<Gauge Name="XPND 1 ADJUSTER" Version="1.0">
   <Image Name="SWAP.bmp" ImageSizes="12,12"/>
   <Mouse>
      <Area Left="0" Right="12" Top="0" Bottom="12">
         <Cursor Type="Hand"/>
         <Click>1200 (&gt;K:XPNDR_SET)</Click>
      </Area>
   </Mouse>
</Gauge>
